HOW-TO Build Mesos on Mac OSX – Eclipse

Update – El Capitan upgrade If you have recently upgraded to El Capitan (OSX 10.11.1) your Mesos build may be broken, due to “missing libapr-1 headers”: ../configure will cause the following error: libapr-1 is required for mesos to build. To resolve, install `apr` using `brew` and then add the `–with-apr` flag to `../configure`: brew install … More HOW-TO Build Mesos on Mac OSX – Eclipse